
body {
    padding-left: 11em;
    font-family: Georgia, "Times New Roman",
          Times, serif;
    font-size: 11;
    color: black;
    background-color: lightyellow }
  ul.navbar {
    list-style-type: none;
    padding: 0;
    margin: 0;
    position: absolute;
    top: 1em;
    left: 1em;
    width: 9em }
  h1 {
    font-family: Helvetica, Geneva, Arial,
          SunSans-Regular, sans-serif }
  ul.navbar li {
    background: white;
    margin: 0.5em 0;
    padding: 0.3em;
    border-right: 1em solid black }
  ul.navbar a {
    text-decoration: none }
  a:link {
    color: blue }
  a:visited {
    color: purple }

  figure {
  text-align: center;
  margin: auto;
}

.center {
  display: block;
  margin-left: auto;
  margin-right: auto;
  width: 50%;
}



h1{
  font-family: verdana;
  font-size: 14;
}

p {
  font-family: verdana;
  font-size: 18;
}

li {p {
  font-family: verdana;
  font-size: 11;
}
}

h3 {
  font-family: Helvetica, Geneva, Arial,
        SunSans-Regular, sans-serif;
        font-size: 14; }


figcaption {

  font-family: verdana;
  font-size: 18;
  padding: 1px;
  text-align: center;
}


ul.list {font-family: verdana;
  font-size: 11;
}


  li {
    font-family: verdana;
    font-size: 11;
  }
  
